/** Shopify CDN: Minification failed

Line 427:7 Expected "}" to go with "{"

**/
article.sidebar-article-template {
  max-width: 90rem !important;
}

article.article-template {
  margin: 2.8125rem auto;
}

.sidebar-article-template .article-template__content {
  padding-left: 0;
  padding-right: 0;
}

.sidebar_wrapper {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  gap: 30px;
}

.sidebar_wrapper .article-template-wrap {
  width: calc(60% - 15px);
}

.sidebar_wrapper .sidebar_wrap {
  border-left: 1px solid #ededed;
  padding-left: 30px;
  display: flex;
  flex-direction: column;
  gap: 50px;
  width: calc(40% - 15px);
}

.sidebar-article-template .sidebar_wrapper .sidebar_wrap {
  display: block;
}

.sidebar_wrap_content {
  display: flex;
  flex-direction: column;
  gap: 50px;
}

.sidewar__bg {
  position: sticky;
  top: 10px;
}

.shopify-section-header.shopify-section-header-sticky:not(.shopify-section-header-hidden) ~ .page-container .sidewar__bg {
  top: calc(var(--header-height) + 5px);
}

.sidebar-article-template .sidebar_opener, .sidebar-article-template .sidebar_wrapper .sidebar_wrap .sidewar__bg .sidewar__close {
  display: none;
}

/* social */

.social__share {
display: block;
width: 100%;
}

/*  */

/* product list */

.featured___products {
  display: block;
  width: 100%;
}

.product__list_swiper .swiper-pagination {
  position: unset;
  margin-top: 15px;
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  justify-content: center;
  align-items: center;
}

.product__list_swiper .swiper-pagination .swiper-pagination-bullet.swiper-pagination-bullet-active {
background: #f18b00;
}

.product__list_swiper .product-card .price {
  font-size: 18px;
}

.product__list_swiper .product-card .price .price-item__from {
  font-size: 15px;
}

.product__list_swiper .product-card .product-card__title {
  font-size: 17px;
}

.product__list_swiper .product-card__information__wrapper a {
  display: flex;
  flex-direction: column;
  flex-wrap: wrap;
}

.product__list_swiper .product-card__information__wrapper a .product-card__title.product-title-style {
  order: 0;
}

.product__list_swiper .product-card__information__wrapper a > div {
  order: 1;
}

.product__list_swiper .product-card__information__wrapper a .product-card__added {
  order: 1;
}

/*  */

/* Author */

.author_wrapper {
  display: block;
  width: 100%;
  /* height: 100%;
  margin-bottom: 40px; */
}

.author_wrapper .author_bg {
  padding: 30px;
}

.author_wrapper .author_wrap {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  align-content: center;
  align-items: flex-start;
  justify-content: space-between;
  gap: 20px;
}

.author_wrapper .author_wrap .author_image {
  display: block;
  width: 200px;
  height: 200px;
  border-radius: 100%;
}

.author_wrapper .author_wrap .author_image .image {
  display: block;
  width: 100%;
  height: 100%;
  border-radius: 100%;
  object-fit: cover;
}

.author_wrapper .author_wrap .author_about {
  display: block;
  width: calc(100% - 220px);
}

.author_about .author_name {
  color: var(--text-color);
}

.author_about .author_job {
  color: var(--text-color);
}

.author_about  .author_description * {
  color: var(--text-color);
}

/*  */

/* Newsletter */

article-newsletter-form .article_form_bg {
  padding: 30px;
}

article-newsletter-form .article_form_bg .article_letter_title {
  color: var(--content-color);
}

article-newsletter-form .article_letter_text {
  margin-bottom: 20px;
}

article-newsletter-form .article_letter_text * {
  color: var(--content-color);
}

article-newsletter-form .newsletter-section__form {
  max-width: 100%;
}

/*  */

/* reviews */

.article_reviews_header {
  margin-bottom: 20px;
}

.reviews__wrapper .reviews-wrap .reviews-box__content {
  display: block;
  width: 100%;
  padding: 30px;
  background: var(--bg-color);
}

.reviews__wrapper .reviews-wrap .reviews-box__content {
  height: auto;
}

.reviews-box__content .rating {
  text-align: left;
  margin-bottom: 15px;
}

.reviews-box__content .reviews-box--review__name {
  font-family: var(--font-subheading-family);
  font-style: var(--font-subheading-style);
  font-weight: var(--font-subheading-weight);
  text-transform: uppercase;
  display: block;
  margin-top: 15px;
  --font-subheading-size: calc(var(--font-subheading-scale)* .8125rem);
  font-size: calc(var(--font-subheading-size)* var(--font-section-scale, 1.3));
  color: rgb(var(--color-foreground));
}

.reviews__swiper .swiper-pagination {
  position: unset;
  margin-top: 20px;
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  justify-content: center;
  align-items: center;
}

.reviews__swiper .swiper-pagination .swiper-pagination-bullet.swiper-pagination-bullet-active {
background: #f18b00;
}

/*  */

@media screen and (max-width: 989px){
  .sidebar_wrapper .article-template-wrap {
    width: 100%;
  }
  .sidebar_wrapper .sidebar_wrap {
    width: 100%;
  }
  .sidebar-article-template.sidebar_enabled .sidebar_wrap_content {
    position: unset;
    height: 100%;
    width: 30rem;
    max-width: calc(100vw - 3rem);
    border-right: 0;
    background-color: rgb(var(--color-background));
    overflow: hidden;
    border-radius: var(--border-radius-container) 0 0 var(--border-radius-container);
    display: flex;
    flex-direction: column;
    transform: translate(100%);
    transition: transform .4s ease;
    gap: 30px;
    padding: 1.875rem 0;
    overflow: hidden;
    overflow-y: scroll;
  }
  .sidebar-article-template.sidebar_enabled .sidebar_wrap_content::-webkit-scrollbar {
    width: 5px;
  }
  .sidebar-article-template.sidebar_enabled .sidebar_wrap_content::-webkit-scrollbar-thumb {
    background-color: rgb(var(--bar-colour));
    border-radius: 100px;
  }
  .sidebar-article-template.sidebar_enabled .sidebar_wrap_content::-webkit-scrollbar-track-piece {
    margin-top: 0px;
  }
  .sidebar_wrapper {
    gap: 50px;
  }
  .sidebar_wrapper .sidebar_wrap {
    border-left: 0;
    padding-left: 0;
  }
  .sidebar-article-template.sidebar_enabled .sidebar_wrapper .sidebar_wrap {
    display: block;
    position: fixed;
    z-index: 99999;
    left: 0;
    top: 0;
    width: 100vw;
    height: 100%;
    background-color: #00000080;
    transition: visibility .4s ease;
    visibility: hidden;
    display: flex;
    justify-content: flex-end;
    flex-direction: row;
  }
  .sidebar-article-template.sidebar_enabled .sidebar_wrapper .sidebar_wrap.active {
    visibility: visible;
    opacity: 1;
  }
  .sidebar-article-template.sidebar_enabled .sidebar_wrapper .sidebar_wrap.active .sidebar_wrap_content {
    transform: translate(0);
  }
  .sidebar-article-template.sidebar_enabled .sidebar_wrapper .article-template-wrap .sidebar_btn_wrapper {
    position: fixed;
    left: 0;
    right: 0;
    z-index: 99999;
    padding: 24px;
    bottom: 0;
    background-color: #fff;
    transition: transform .2s ease-in;
    box-shadow: 1px 0 3px #00000080;
    transform: translateY(0);
  }
  .sidebar-article-template.sidebar_enabled .sidebar_wrapper .article-template-wrap .sidebar_btn_wrapper.hide {
    transform: translateY(100%);
    display: block !important;
    pointer-events: none;
  }
  .sidebar-article-template.sidebar_enabled .sidebar_wrapper .article-template-wrap .sidebar_opener {
    display: inline-flex;
    padding: 15px 30px;
    width: 100%;
  }
  .sidebar-article-template.sidebar_enabled .sidebar_wrap_content .social__share, .sidebar-article-template.sidebar_enabled .sidebar_wrap_content .featured___products, .sidebar-article-template.sidebar_enabled .sidebar_wrap_content article-newsletter-form, .sidebar-article-template.sidebar_enabled .sidebar_wrap_content .article_reviews {
    padding: 0 1.875rem;
  }
  .sidebar-article-template.sidebar_enabled .sidebar_wrapper .sidebar_wrap .sidewar__bg {
    position: relative;
    top: unset;
  }
  .sidebar-article-template.sidebar_enabled .sidebar_wrapper .sidebar_wrap .sidewar__bg .sidewar__close {
    display: inline-flex;
    position: absolute;
    right: 15px;
    top: 15px;
    z-index: 1;
  }
  .sidebar-article-template.sidebar_enabled .sidebar_wrapper .sidebar_wrap.active .sidebar_overlay {
    display: block !important;
    position: fixed;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
  }
}

@media screen and (max-width: 767px){
.sidebar-article-template.sidebar_enabled .sidebar_wrap_content .social__share, .sidebar-article-template.sidebar_enabled .sidebar_wrap_content .featured___products, .sidebar-article-template.sidebar_enabled .sidebar_wrap_content article-newsletter-form, .sidebar-article-template.sidebar_enabled .sidebar_wrap_content .article_reviews {
  padding: 0 1.25rem;
}
.sidebar-article-template.sidebar_enabled .sidebar_wrap_content {
  max-width: calc(100vw - 1rem);
}
/* author */
.author_wrapper .author_wrap .author_image {
  width: 180px;
  height: 180px;
  margin: 0 auto;
}
.author_wrapper .author_wrap .author_about {
  width: 100%;
}
/*  */
}


/* main article */

.main__article.article-template .article-template-wrap {
  display: flex;
  flex-direction: column;
  gap: 50px;
}

.main__article.article-template .article-template-wrap .article-banner {
  width: 100%;
}

.main__article.article-template .article-template-wrap .article-template__content {
  width: 100%;
  padding-top: revert-layer;
  padding-bottom: 0;
  margin-bottom: 0;
}

.main__article.article-template .article-template-wrap .product_list_header {
  text-align: center;
}

.main__article.article-template .article-template-wrap .article_letter_title {
  text-align: center;
}

.main__article.article-template .article-template-wrap .article_letter_text {
  text-align: center;
}

.main__article.article-template .article-template-wrap .newsletter-section__form {
  max-width: 450px;
}

.main__article.article-template .article-template-wrap .article_reviews_header {
  text-align: center;
}
.author_section_heading {
  font-family: 'Optima', Georgia, serif;
  font-size: 1.75rem;
  font-weight: 400
/*  */ 